body {
	font-family: "tahoma", "arial", "helvetica", "sans-serif";
	font-size: 6pt;
	margin: 0px;
}

table.a{
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
}


td.a {
	background-color: #FFFFFF;
	border-width: 0px;
	border-style: none;
	border-color: #000000;
	font-family: "arial", "helvetica", "sans-serif", "tahoma";
	font-size: 8pt;
	color: #555555;
	margin: 0px;
	width: 294px;
	vertical-align: top;
}

td.filler {
	background-color: #FFFFFF;
	border-width: 0px;
	border-style: none;
	border-color: #000000;
	width: 6px;
}

td.b {
	background-color: #FFFFFF;
	border-width: 2px;
	border-bottom-style: solid;
	border-color: #000000;
	height: 40px
}

td.d {
	background-color: #FFFFFF;
	border-width: 0px;
	border-style: none;
	border-color: #000000;
	font-family: "arial", "helvetica", "sans-serif", "tahoma";
	font-size: 8pt;
	color: #555555;
	margin: 0px;
	width: 294px;
	vertical-align: top;
	text-align:  right;
}